Wir von der BeSly haben uns mal rangesetzt und ein Installationspaket für yab erstellt.

Dazu haben wir uns die neueste Version über cvs gezogen und kompiliert. Dann alle Daten in eine ausführbare Zipdatei gesteckt und in der Downloadsektion hochgeladen.
Zum nutzen von yab benötigt man neben diesem Installationspaket "ncurses", welche so wie es scheint, ab ZETA 1.21 nicht mehr enthalten ist (warum auch immer). Auch hierzu findet man einen Download auf unserer Seite (der selbe wie auf BeBits von RafaelK).

Einfach "ncurses" (wenn nicht bereits installiert - bitte vorher Prüfen) und dann "yab" installieren. Über das "Softwaremenü/Entwicklung " kann man dann die "yabIDE" aufrufen und beginnen mit yab zu programmieren.

Anleitungen die bei den ersten Schritten behilflich sein werden, findet Ihr auf der BeSly unter Entwicklung.

Eine BeOS Version wird folgen, zumindest versuchen wir gerade eine auf BeOS r5 kompilierte Version zu bekommen um diese dann auch zum Download anzubieten.

http://www.besly.de

Gruß das BeSly Team